Subject: Resignation from the post of Executive Customer Support (Borderlinx)
From: Ankush Kumar <[email-masked]>
To: "Venkataramana Dova" <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 10 Nov 2016 04:07:53 +0530 (IST)

From: 
Ankush Kumar 
Vill. - Chaura, Sector - 22 
Noida (U.P.) 

To: 
The manager, 
Live Salesman India 
Sector -2, Noida (U.P.) 

Nov 9, 2016 

Dear sir, 
I hereby wish to tender my resignation from the post of an Executive Customer Support (Borderlinx) due to personal reasons. 
I have learnt a lot on the job and I wish to place on record my sincere thanks and gratitude to you and all my colleagues for helping me at all times. 
I request you to kindly consider this as a one month's notice which I am required to serve as per my joining agreement and request you to kindly process my relieving papers at the earliest. 

Thanking you, 
Sincerely, 
Ankush Kumar